package intrinsic.mx.utils;

public class Base64Decoder extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public Base64Decoder() {
}


/** Static Methods */

/** Methods */
public native void reset();
public native intrinsic.flash.utils.ByteArray drain();
public native intrinsic.flash.utils.ByteArray flush();
public native void decode(String arg0);

}
